@charset "UTF-8";
@font-face {
font-family: 'BYekan';
src: url("../fonts/BYekan.eot") format("eot"),
url("../fonts/BYekan.ttf") format("truetype"),
url('"../fonts/BYekan.woff"') format("woff");
}
/*FORM*/
body {
	direction: rtl;
	background: url("../images/Blacklogintexture.png");
}
body, button, select, input, textarea, label, h1, h2, h3, h4, h5, h6 {
    font-family: 'BYekan', tahoma !important;
}

/* Full-width input fields */
input[type=text], input[type=password], input[type=date], select {
	width: 100%;
	padding: 12px 20px;
	margin: 8px 0;
	display: inline-block;
	border: 1px solid #ccc;
	box-sizing: border-box;
}
input[name="pdate"]{
	width: calc(100% - 25px);
}

/* Set a style for all buttons */
button {
	background-color: #4CAF50;
	color: white;
	padding: 14px 20px;
	margin: 8px 0;
	border: none;
	cursor: pointer;
	width: 100%;
}
button:hover {
	opacity: 0.8;
}
/* Extra styles for the cancel button */
.cancelbtn {
	width: auto;
	padding: 10px 18px;
	background-color: #f44336;
}
/* Center the image and position the close button */
.imgcontainer {
	text-align: center;
	margin: 24px 0 12px 0;
	position: relative;
}
img.avatar {
	width: 40%;
}
.container {
	padding: 16px;
}
span.psw {
	float: right;
	padding-top: 16px;
}
/* The Modal (background) */
.modal {
	display: none; /* Hidden by default */
	position: fixed; /* Stay in place */
	z-index: 1; /* Sit on top */
	left: 0;
	top: 0;
	width: 100%; /* Full width */
	height: 100%; /* Full height */
	overflow: auto; /* Enable scroll if needed */
	background-color: rgb(0,0,0); /* Fallback color */
	background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
	padding-top: 60px;
}
/* Modal Content/Box */
.modal-content {
	background-color: #fefefe;
	margin: 5% auto 15% auto; /* 5% from the top, 15% from the bottom and centered */
	border: 1px solid #888;
	width: 80%; /* Could be more or less, depending on screen size */
}
/* The Close Button (x) */
.close {
	position: absolute;
	right: 25px;
	top: 0;
	color: #000;
	font-size: 35px;
	font-weight: bold;
}
.close:hover, .close:focus {
	color: red;
	cursor: pointer;
}
/* Add Zoom Animation */
.animate {
	-webkit-animation: animatezoom 0.6s;
	animation: animatezoom 0.6s
}
 @-webkit-keyframes animatezoom {
 from {
-webkit-transform: scale(0)
}
 to {
-webkit-transform: scale(1)
}
}
 @keyframes animatezoom {
 from {
transform: scale(0)
}
 to {
transform: scale(1)
}
}

/* Change styles for span and cancel button on extra small screens */
@media screen and (max-width: 300px) {
span.psw {
	display: block;
	float: none;
}
.cancelbtn {
	width: 100%;
}
}
/*FORM*/


/*SIDEBAR*/
.sidenav {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 1;
	top: 0;
	right: 0;
	background-color: #111;
	overflow-x: hidden;
	transition: 0.5s;
	padding-top: 60px;
	direction: ltr;
}
.sidenav a {
	padding: 8px 8px 8px 32px;
	text-decoration: none;
	font-size: 14px;
	color: #818181;
	display: block;
	transition: 0.3s;
}
.sidenav a:hover {
	color: #f1f1f1;
}
.sidenav .closebtn {
	position: absolute;
	top: 0;
	right: 25px;
	font-size: 36px;
	margin-left: 50px;
}
#main {
	transition: margin-right .5s;
	padding: 16px;
}

@media screen and (max-height: 450px) {
.sidenav {
	padding-top: 15px;
}
.sidenav a {
	font-size: 18px;
}
}
/*SIDEBAR*/

table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	border: 1px solid #ddd;
	font-size: 16px;
}

th, td {
	text-align: left;
	padding: 8px;
}

tr:nth-child(even){background-color: #f2f2f2}
